.wrapper{
    font-family: 'Montserrat', sans-serif;
    background: black;
    background-size: cover;
    min-height: 100vh;
    overflow: hidden;
    perspective: 180px;

}

.container {
    perspective-origin: bottom;
    top: 55px;
    bottom: 0;
    left: 110px;
    right: 100px;
    overflow: visible;
    transform: scaleY(0.9);
}


.text-box {
    width: 500px;
    margin: 0 auto;
    color: #FFE81F;
    display: flex;
    flex-direction: column;
    animation-name: move-text;
    animation-duration: 30s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.title{
    display: flex;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 32px;
    line-height: 35px;
    padding: 30px;
    align-self: center;
    text-align: center;
    justify-content: center;
}

.main-text {
    font-size: 30px;
    line-height: 45px;
    text-align:  center;
    justify-content: center;
}

@keyframes move-text {
    0%{
        transform: rotateX(30deg) translate3d(0, 10rem, 0);
    }
    100%{
        transform: rotateX(30deg) translate3d(0, -100rem, 0);
    }
}
